## deb-multimedia-keyring 2015.6.1

=== debian/changelog ===
deb-multimedia-keyring (2015.6.1) unstable; urgency=medium

  * Remove the old 1024 key (Thanks to Christoph Anton Mitterer for the bug
    report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jun 2015 17:09:52 +0200

deb-multimedia-keyring (2015.6) unstable; urgency=medium

  * Removed old 1024 key.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jun 2015 09:37:07 +0200

deb-multimedia-keyring (2014.2) unstable; urgency=medium

  * Move keys in /etc/apt/trusted.gpg.d and remove keys from trusted.gpg
    file.
  * I'll remove the 1024 key after the jessie release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Dec 2014 16:24:58 +0100

deb-multimedia-keyring (2014.1) oldstable; urgency=medium

  * Add new 4096 key.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Dec 2014 11:27:48 +0100

deb-multimedia-keyring (2012.05.10-dmo4) unstable; urgency=low

  * Check if the gpg key is here before trying to remove this key.
  * Priority extra is enough (was important).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Feb 2013 17:20:39 +0100

deb-multimedia-keyring (2012.05.10-dmo3) unstable; urgency=low

  * Don't Conflicts and Replaces.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 May 2012 14:35:55 +0200

deb-multimedia-keyring (2012.05.10-dmo2) unstable; urgency=low

  * Add also a replaces.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 May 2012 17:55:38 +0200

deb-multimedia-keyring (2012.05.10-dmo1) unstable; urgency=low

  * Fix typo in debian/control

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 May 2012 17:44:00 +0200

deb-multimedia-keyring (2012.05.10) unstable; urgency=low

  * Add a Conlicts with debian-multimedia-keyring package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 May 2012 17:39:50 +0200

deb-multimedia-keyring (2012.05.05) unstable; urgency=low

  * Package for new domain name.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 May 2012 11:37:43 +0200

debian-multimedia-keyring (2010.12.26) unstable; urgency=low

  * Don't call 'apt-key update' in postinst script.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Dec 2010 14:53:20 +0100

debian-multimedia-keyring (2008.10.16) unstable; urgency=low

  * In postinst 'apt-key add' should also be called because 'apt-key update'
    don't add a key.
  * Added missing action in prerm script.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Oct 2008 09:17:52 +0200

debian-multimedia-keyring (2008.10.07) unstable; urgency=low

  * Change the package version number (more suitable).

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Oct 2008 14:43:24 +0200

debian-multimedia-keyring (2007.02.15) unstable; urgency=low

  * Call apt-key update instead of apt-key add in postinst (Thanks to Oleg
    Kostyuk).

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Oct 2008 10:25:26 +0200

debian-multimedia-keyring (2007.02.14) unstable; urgency=low

  * initial release

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Feb 2007 16:18:18 +0100
