=== debian/control ===
Source:deb-multimedia-keyring
Section: misc
Priority: extra
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.deb-multimedia.org
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)

Package: deb-multimedia-keyring
Architecture: all
Multi-Arch: foreign
Depends: gnupg (>= 1.0.6-4), ${misc:Depends}
Description: GnuPG archive key of the deb-multimedia repository
 The deb-multimedia repository digitally signs its Release files. This
 package contains the repository key used for that.
