=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
# gpg --export 65558117 > keyrings/deb-multimedia-keyring.gpg
	dh_install keyrings/*.gpg etc/apt/trusted.gpg.d
