## deb-multimedia-keyring 2024.9.1

=== debian/changelog ===
deb-multimedia-keyring (2024.9.1) unstable; urgency=medium

  * Also add a pgp key file in /usr/share/keyrings

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2024 14:41:06 +0200

deb-multimedia-keyring (2024.9) unstable; urgency=medium

  * Remove old .gpg file
  * Version number must be year.month

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2024 10:16:08 +0200

deb-multimedia-keyring (2024.1) unstable; urgency=medium

  * Install an armored file key
  * Move md5sums to sha256sum checksums

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2024 10:02:31 +0200

deb-multimedia-keyring (2016.8.1) unstable; urgency=medium

  * Upload for new dak.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Aug 2016 10:03:31 +0200

deb-multimedia-keyring (2016.3.7) unstable; urgency=medium

  * debian/control add missing space after Source:

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Mar 2016 19:48:42 +0100

deb-multimedia-keyring (2016.3.6) unstable; urgency=medium

  * Replaces gnupg by gpgv in Depends and move gnupg to Recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Mar 2016 09:29:27 +0100
