=== debian/control ===
Source: deb-multimedia-keyring
Section: misc
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.deb-multimedia.org
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)

Package: deb-multimedia-keyring
Architecture: all
Multi-Arch: foreign
Depends: gpgv, ${misc:Depends}
Recommends: gnupg
Description: GnuPG archive key of the deb-multimedia repository
 The deb-multimedia repository digitally signs its Release files. This
 package contains the repository key used for that.
