=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
# generate the asc key file
# gpg --export --export-options export-minimal --armor A401FF99368FA1F98152DE755C808C2B65558117 > keyrings/deb-multimedia-keyring.asc
# degenrate pgp key file
# gpg --export A401FF99368FA1F98152DE755C808C2B65558117 > keyrings/deb-multimedia-keyring.pgp
# clear sign the sha256sum.txt
# gpg --clear-sign sha256sum.txt

	dh_install keyrings/*.asc etc/apt/trusted.gpg.d
	dh_install keyrings/*.pgp usr/share/keyrings
